; BAUER family ASCII file descriptor
;
; Special keywords:
;    DEL    = input file delimeter
;    REFN   = reference number
;    END    = end of file marker
;    MOTHER = Mother's record index
;    FATHER = Father's record index
;    NAME   = Individual's name 
;             -- record format: field 1...,field n,format
;                       where format = LFM for Last, First, Middle
;                                    = FLM for First, Last, Middle
;                                    = FML for First, Middle, Last
;    EVENT  = Life Cycle Event
;             -- record format: Event Name,Date Field,Place field #1...Place Field n
;                               Event Name must match GEDCOM event name (ex: BIRTH, DEATH)
;    SUBMTR  = Submitter
;             -- record format: First Name, Middle Name, Last Name, 
;                               Address1, Address2, City, State, Zip, Phone
;                               (NOTE: above all on one line).
;
; all other keywords translated directly to GEDCOM keywords
;
DEL=,
REFN=1
NAME=2,3,,LFM
SEX=4
OCCU=5
FATHER=10
MOTHER=11
EVENT=BIRTH,12,13,14,15
EVENT=DEATH,17,18,19,20
EVENT=BURI,,21
SUMBTR=David,,Cooper,32540 Seneca Drive,,Solon,Ohio,44139,dcooper@en.com
END

